/** Contains all string key/value pairs to prevent typos **/
import { strings } from '../locales/i18n';

export const GOING = strings('event.attendeeStatus_going');
export const INTERESTED = strings('event.attendeeStatus_interested');
export const INVITED = strings('event.attendeeStatus_invited');
export const NOT_GOING = strings('event.attendeeStatus_notGoing');
